.field-error{background:#D9534F;color:#fff;padding:7px 10px;border-radius:3px;font-size:12px}
.btn-primary{background-color:#79658D;border-color:#493d55;color:#fff}
.btn-primary:hover{background-color:#493d55}
.title-block h2{color:#a2a2a2;font-weight:300;font-size:22px}
.title-block h2 strong{color:#656565}
.fa-round-border{border-radius:50%;border:1px solid;padding:2px 4px}
.b-0{border:0}
.text-left{text-align:left!important}
.text-right{text-align:right!important}
.text-center{text-align:center!important}
.wd-auto{width:auto!important}
.page-wrapper{margin:0 0 0 188px;position:inherit;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease}
body.mini-navbar .page-wrapper{margin:0 0 0 54px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease}
nav{font-family:"Roboto Condensed",sans-serif}
.navbar-static-side{position:absolute;width:188px;z-index:100;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;height:100%;background:#493d55}
.toggler-top{border:0;border-radius:0!important;color:#777!important;margin:0;padding:13px 18px;line-height:20px;margin-left:0}
.pt-8{padding-top:8px !important;}
.pb-8{padding-bottom:8px !important;}
.toggler-top i{font-size:26px;color:#7E7B8C}
.toggler-top:focus{outline:none}
body.mini-navbar .navbar-static-side{width:54px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease}
.nav-icon{background-image:url(../../images/nav-sprite.png);display:inline-block;height:31px;margin-right:8px;width:31px;vertical-align:middle;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;position:absolute}
body.mini-navbar span.nav-label{font-size:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;opacity:0}
span.nav-label{font-weight:300;position:relative;vertical-align:middle;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;font-size:15px;opacity:1;display:inline-block;padding-left:35px;min-height:30px}
body.mini-navbar .navbar-default .nav li a span:last-child{opacity:0}
.nav-icon.icon-da{background-position:-5px -5px}
.navbar-default .nav > li > a:hover .icon-da,.navbar-default .nav > li > a:focus .icon-da,.navbar-default .nav > li.active > a .icon-da{background-position:-5px -5px}
.nav-icon.icon-po{background-position:-5px -45px}
.navbar-default .nav > li > a:hover .icon-po,.navbar-default .nav > li > a:focus .icon-po,.navbar-default .nav > li.active > a .icon-po{background-position:-5px -45px}
.nav-icon.icon-ex{background-position:-5px -85px}
.navbar-default .nav > li > a:hover .icon-ex,.navbar-default .nav > li > a:focus .icon-ex,.navbar-default .nav > li.active > a .icon-ex{background-position:-5px -85px}
.nav-icon.icon-pr{background-position:-5px -125px}
.navbar-default .nav > li > a:hover .icon-pr,.navbar-default .nav > li > a:focus .icon-pr,.navbar-default .nav > li.active > a .icon-pr{background-position:-5px -125px}
.nav-icon.icon-sh{background-position:-5px -165px}
.navbar-default .nav > li > a:hover .icon-sh,.navbar-default .nav > li > a:focus .icon-sh,.navbar-default .nav > li.active > a .icon-sh{background-position:-5px -165px}
.nav-icon.icon-tr{background-position:-5px -205px}
.navbar-default .nav > li > a:hover .icon-tr,.navbar-default .nav > li > a:focus .icon-tr,.navbar-default .nav > li.active > a .icon-tr{background-position:-5px -205px}
.nav-icon.icon-ct{background-position:-5px -245px}
.navbar-default .nav > li > a:hover .icon-ct,.navbar-default .nav > li > a:focus .icon-ct,.navbar-default .nav > li.active > a .icon-ct{background-position:-5px -245px}
.nav-icon.icon-rs{background-position:-5px -285px}
.navbar-default .nav > li > a:hover .icon-rs,.navbar-default .nav > li > a:focus .icon-rs,.navbar-default .nav > li.active > a .icon-rs{background-position:-5px -285px}
.nav-icon.icon-os{background-position:-5px -325px}
.navbar-default .nav > li > a:hover .icon-os,.navbar-default .nav > li > a:focus .icon-os,.navbar-default .nav > li.active > a .icon-os{background-position:-5px -325px}
.nav-icon.icon-rp{background-position:-5px -365px}
.navbar-default .nav > li > a:hover .icon-rp,.navbar-default .nav > li > a:focus .icon-rp,.navbar-default .nav > li.active > a .icon-rp{background-position:-5px -365px}
.nav-icon.icon-ad{background-position:-5px -405px}
.navbar-default .nav > li > a:hover .icon-ad, .navbar-default .nav > li > a:focus .icon-ad, .navbar-default .nav > li.active > a .icon-ad{background-position: -5px -405px}
.nav-icon.icon-mf{background-position:-5px -445px}
.navbar-default .nav > li > a:hover .icon-mf, .navbar-default .nav > li > a:focus .icon-mf, .navbar-default .nav > li.active > a .icon-mf {background-position: -5px -445px}
.nav-icon.icon-re{background-position: -5px -485px;}
.navbar-default .nav > li > a:hover .icon-re, .navbar-default .nav > li > a:focus .icon-re, .navbar-default .nav > li.active > a .icon-re{background-position: -5px -485px}
.nav-icon.icon-bc {background-position: -5px -525px;}
.navbar-default .nav > li > a:hover .icon-bc, .navbar-default .nav > li > a:focus .icon-bc, .navbar-default .nav > li.active > a .icon-bc {background-position: -5px -525px}
.nav-icon.icon-in { background-position: -5px -565px;}
.navbar-default .nav > li > a:hover .icon-in, .navbar-default .nav > li > a:focus .icon-in, .navbar-default .nav > li.active > a .icon-in {background-position: -5px -565px;}
.nav-header{background:#fff none repeat scroll 0 0;font-size:21px;font-weight:300;padding:1px 0;transition:all .5s ease;text-align:center}
body.mini-navbar .nav-header{font-size:0;padding:0;transition:all .5s ease}
body.mini-navbar .navbar-default .nav > li.nav-header{height:55px}
.navbar-default .nav > li.nav-header{border-left:0;height:55px}
.side-menu.nav{z-index:200;position:relative}
.sidebar-collapse{height:100%}
.navbar-default .nav > li > a{padding:10px 20px 10px 5px;color:#fff}
.navbar-default .nav > li > a:hover,.navbar-default .nav > li.active > a{background-color:#3680bd;color:#fff}
.navbar-default .nav > li.has-child > a:focus{color:#fff;background:#493d55}
.navbar-default .nav > li.has-child.active > a:focus{color:#fff;background:#3680bd}
.navbar-default .nav > li > a.active{transition:all .5s ease}
body.mini-navbar .navbar-default .nav > li > a{font-size:16px;transition:all .5s ease}
.navbar-default .nav > li > ul.nav.nav-second-level > li > a:hover{background-color:#3680bd;color:#fff}
.mini-navbar .navbar-default .nav > li > a{padding:4px 10px}
.has-child .nav.nav-second-level > li > a{padding-left:45px}
.nav-second-level{background:#62566f}
.mini-navbar .nav-second-level{background-color:#62566f;font-size:12px;left:54px;padding:0;position:absolute;top:0}
body.mini-navbar:not(.fixed-sidebar):not(.canvas-menu) .nav-second-level{display:none!important}
body.mini-navbar:not(.fixed-sidebar):not(.canvas-menu) .nav li:hover > .nav-second-level,.mini-navbar .nav li:focus > .nav-second-level{border-radius:0 2px 2px 0;display:block!important;height:auto;min-width:140px}
body.mini-navbar:not(.fixed-sidebar-errormessage):not(.canvas-menu) .nav-second-level{display:none!important}
body.mini-navbar:not(.fixed-sidebar-errormessage):not(.canvas-menu) .nav li:hover > .nav-second-level,.mini-navbar .nav li:focus > .nav-second-level{border-radius:0 2px 2px 0;display:block!important;height:auto;min-width:140px}

body.mini-navbar .navbar-default .nav > li > .nav-second-level li a{font-size:12px;padding:10px 15px}
.has-child .arrow{top:18px;position:absolute;right:12px}
.has-child.active .arrow.fa-angle-right::before{content:"\f107"}
.nav > li > a{color:#878787;font-size:15px;font-weight:300;transition:all .5s ease}
.navbar-static-top{background:#fff none repeat scroll 0 0;border:0;margin:0}
.nav.navbar-right{margin-right:0}
.nav.navbar-right > li > a,.nav.navbar-right > li > span{color:#444;height:55px;border:0;line-height:39px;padding:10px 5px}
.nav.navbar-right > li > a:focus,.nav.navbar-right > li > a:hover{background:none}
.nav.navbar-right > li > span{color:#fff;min-height:41px;font-size:15px;font-weight:300;display:block;position:relative;transition:all .5s ease}
.navbar-top-links li{display:inline-block;vertical-align:top}
.navbar-top-links li a{min-height:41px}
.dashboard-text{position:absolute;left:0;right:0;margin:0 auto;text-align:center;height:55px;line-height:40px;font-size:18px;color:#a2a2a2;font-weight:300;padding:8px 0;top:0}
.dashboard-text strong{color:#656565}
.sub-nav{background:#f9f9f9;padding:5px;border:1px #e4e4e4 solid;border-bottom:0}
.border-bottom-t-nav{border-bottom:0!important}
.dropdown-menu{border:medium none;border-radius:3px;box-shadow:0 0 3px rgba(86,96,117,0.7);display:none;float:left;font-size:12px;left:0;list-style:outside none none;padding:0;position:absolute;text-shadow:none;top:100%;z-index:1000}
.status-links li.active a{text-shadow:0 0 0 #493d55}
.status-links li{display:inline-block;text-align:center;line-height:12px;margin:0 5px}
.status-links li a{font-size:10px}
.status-links li i{min-width:70px;padding:0 5px;height:30px;display:inline-block;text-align:center;vertical-align:middle;line-height:25px;margin:0 auto 5px;font-size:14px;font-style:normal}
.status-links li.active i{box-shadow:1px 2px 2px rgba(0,0,0,0.5)}
.login-block{margin:0 auto;width:450px;padding-top:0}
.box-content{padding:15px 20px 20px;color:#493d55;font-weight:300}
.login-block .box-content h2{border-bottom:5px solid #493d55;font-size:37px;padding:0 0 12px}
.login-block .box-content h3{font-size:22px}
.login-btn{border-radius:0;background:#103a43;border-color:#103a43;width:auto;font-size:14px}
.login-btn:hover,.login-btn:focus{background:#103a43;border-color:#103a43}
.login-link{font-weight:500;cursor:pointer;display:inline-block;float:right}
.error-msg{color:#fe6868;border:1px #fe6868 solid;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.right-container{background:#eee;overflow-y:auto}
h2.page-head{color:#1a3541;display:inline-block;margin:14px 10px;padding:0;line-height:27px;font-weight:300;font-size:18px}
.panel-heading .accordion-toggle:after{font-family:'FontAwesome';content:"\f077";float:right;color:grey}
.panel-heading .accordion-toggle.collapsed:after{content:"\f078"}
.clear-toggle{z-index:1;background:rgba(73,61,85,0.85);border-radius:5px;font-size:12px;color:#fff;line-height:16px;padding:5px 10px;left:0;top:0;text-align:left;-webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.2);box-shadow:0 0 5px 2px rgba(0,0,0,0.2)}
.dx-popover-wrapper .dx-popover-arrow:after,.dx-popover-wrapper.dx-popover-without-title .dx-popover-arrow:after{background:#645a6e}
.clear-toggle a{display:block;padding:0;margin:0}
.clear-toggle a,.clear-toggle a:hover,.clear-toggle a:focus{color:#fff}
.clear-toggle a.link-disabled,.clear-toggle a.link-disabled:hover,.clear-toggle a.link-disabled:focus{opacity:.4;cursor:not-allowed}
table.grid-scroll tr.row-disabled{opacity:.8;cursor:not-allowed}
.clear-toggle.view-toggle{background:none;padding:5px;border-radius:0}
.clear-toggle.view-toggle li{line-height:14px}
.clear-toggle.view-toggle a{color:#333;font-size:11px;opacity:.8}
.clear-toggle.view-toggle a:hover{opacity:1}
.manage-grid{margin-top:15px}
.manage-grid table thead tr th{color:#333;font-size:16px;font-weight:400}
.manage-grid table tbody tr td{font-size:14px}
.bg-status{text-align:center;font-size:12px;width:70px;border-radius:4px;padding:2px;margin:0 auto}
.nav.navbar-right > li.export-option{border:none;border-left:1px #eee solid;border-right:1px #eee solid}
.dx-button-content .dx-icon.sprite{display:inline-block}
.nav.navbar-right .dx-button.dx-state-hover,.nav.navbar-right .dx-button.dx-state-focused,.nav.navbar-right .dx-button.dx-state-active{background-color:transparent}
.nav.navbar-right .dx-button.dx-state-hover .dx-button-content,.nav.navbar-right .dx-button.dx-state-focused .dx-button-content,.nav.navbar-right .dx-button.dx-state-active .dx-button-content{color:#40353A!important}
.nav.navbar-right .dx-button-text{padding-top:3px}
.view-block{background:#fff;padding:3px 7px;margin-bottom:10px}
.view-block > label{display:inline-block;vertical-align:middle;font-weight:400;margin-right:5px}
.view-block > .dx-field{display:inline-block;vertical-align:middle;margin:0}
.view-block > .view-btn{display:inline-block;vertical-align:middle}
.view-block .dx-selectbox .dx-texteditor-input{padding:3px}
.view-block .dx-field{min-height:25px}
.view-block.history-block{position:absolute;left:0;right:0;margin:0 auto;width:315px;top:6px;padding:3px 10px;margin-top:5px}
.view-block.history-block .show-history{display:inline-block;vertical-align:middle;margin-right:20px}
.view-block.history-block .dx-field{margin:0}
.view-block.history-block .dx-field .dx-texteditor{width:215px}
.view-block.history-block .dx-field-label{width:100px}
.view-block.history-block .dx-field-value:not(.dx-switch):not(.dx-checkbox):not(.dx-button){width:calc(100% - 100px)}
.view-block.history-block .dx-field-value.dx-radiogroup,.view-block.history-block .dx-field-value:not(.dx-widget) > .dx-radiogroup{margin:5px 0}
.view-btn{position:relative;display:inline-block}
.view-btn>a{font-size:16px}
.view-btn>a:hover,.view-btn>a:focus{color:#0059B2}
.arrow-box{position:absolute;text-align:left;padding:5px;width:100px;top:25px;right:-12px;background:#fff;border:1px solid #ececec;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.13);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.13);box-shadow:0 0 5px 0 rgba(0,0,0,0.13);border-radius:5px;font-size:11px;line-height:14px;z-index:99}
.arrow-box:after,.arrow-box:before{bottom:100%;right:9px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.arrow-box:after{border-color:rgba(136,183,213,0);border-bottom-color:#fff;border-width:10px;right:11px;margin-left:-10px}
.arrow-box:before{border-color:rgba(194,225,245,0);border-bottom-color:#ececec;border-width:12px;margin-left:-12px}
.arrow-box ul{list-style:none}
.modal{text-align:center;padding:0!important}
.modal:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px}
.modal-dialog{display:inline-block;text-align:left;vertical-align:middle}
.content-wrapper{padding:10px;overflow-y:auto;height:100%;position:relative}
.grid-view{border:1px #EAEAEA solid;margin-bottom:15px}
.gridViewContainer .grid-details{width:16px;height:16px;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;background-image:url(../../images/sprite.png);background-repeat:no-repeat;display:inline-block;cursor:pointer;position:relative;top:2px;background-position:0 -155px}
.btn-save{background:#0078D7;color:#fff}
.btn-save:hover,.btn-save:focus{background:#fff;color:#0078D7;border-color:#0078D7}
.danger-btn{background:#FE6868;color:#fff}
.danger-btn:hover,.danger-btn:focus{background:#fff;color:#FE6868;border-color:#FE6868}
.ngdialog-overlay{z-index:-1}
.ngdialog{z-index:1000!important;overflow:hidden}
.ngdialog .ngdialog-content{margin:1% auto;width:850px;position:relative;height:auto!important}
.ngdialog-close::before{font-size:20px;z-index:1000}
.ngdialog .resolution-dialogue{overflow:hidden}
.ngdialog-popup .pb-54{padding-bottom:54px}
.ngdialog * .dx-radiobutton-icon:before{box-sizing:content-box}
.status-inactive,.grid-cell-status-inactive{background-color:#FFC7CE!important;color:#9C0006!important}
.status-active,.grid-cell-status-active{background-color:#C6EFCE!important;color:#006100!important}
.status-inactive{border:solid 1px #9C0006!important}
.status-active{border:solid 1px #52c168!important}
.dx-scrollable-scrollbars-alwaysvisible.dx-scrollable-vertical .dx-scrollable-content,.dx-scrollable-scrollbars-alwaysvisible.dx-scrollable-both .dx-scrollable-content{padding-right:0}
.dropdown .dx-button-has-icon .dx-button-content{padding:0}
.model-spacing{position:relative;overflow:hidden}
.dx-button-has-icon .dx-icon{font-size:22px;width:30px}
.dx-texteditor.dx-state-focused,.dx-texteditor.dx-state-active{border-color:#006FC8}
.icon-btn .dx-button-has-icon .dx-button-content{padding:6px 7px}
.btn-custom.dx-button-has-text .dx-button-content{padding:5px 10px}
.dx-icon.sprite,.sprite{background:url(../../images/sprite.png) no-repeat;background-position:0 0;width:15px;height:15px;display:block}
.dx-datagrid-headers .dx-datagrid-table .dx-row > td,.dx-datagrid .dx-column-lines > td{border-color:#EAEAEA}
.dx-datagrid-rowsview .dx-selection.dx-row > td,.dx-datagrid-rowsview .dx-selection.dx-row:hover > td{background-color:#0078D7;color:#fff}
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-lines) > td,.dx-datagrid-rowsview .dx-selection.dx-row:hover:not(.dx-row-lines) > td{border-bottom:#0078D7;border-top:#0078D7}
.dx-column-lines.dx-selection td a{color:#fff}
.icon-btn .dx-button{border:0;box-shadow:none;background:#fff;border-radius:0}
.icon-btn:hover .dx-button,.icon-btn:focus .dx-button{background:#0078D7;color:#fff;border-color:#0078D7}
.dx-column-lines.dx-selection td .sprite.sprite-info{background-position:-87px -25px}
.dx-pager .dx-pages .dx-selection,.dx-pager .dx-page-sizes .dx-selection{background-color:#0078D7}
.dx-pager .dx-pages .dx-navigate-button{padding:4px 13px}
.dx-pager .dx-pages .dx-page{padding:2px 7px}
.dx-datagrid-headers{color:#828282;font-size:14px}
.dx-datagrid-rowsview .dx-row > td{font-size:13px}
.dx-menu-item-text{font-size:13px;color:#000}
.dx-icon-filter-operation-not-contents{vertical-align:top}
.dx-radiogroup-horizontal .dx-radiobutton{margin-right:10px}
.icon-btn{border:1px #ccc solid;display:inline-block;margin-right:5px;color:#777;vertical-align:top}
.icon-btn:hover,.icon-btn:focus{background:#0078D7;color:#fff;border-color:#0078D7}
.btn-custom{border-radius:0;background:#fff;color:#777;margin-right:5px;border:1px solid #ccc;padding:0}
.btn-custom:hover,.btn-custom:focus{border:1px #0078D7 solid;background:#0078D7;color:#fff}
.btn-custom-danger{border-radius:0;background:#FE6868;color:#fff;padding:0}
.btn-custom-danger:hover,.btn-custom-danger:focus{border:1px #FE6868 solid;background:#fff;color:#FE6868}
.btn-custom.form-btn{margin:0;width:100%}
.sprite.sprite-export{background-position:-63px 0}
.icon-btn:hover .sprite.sprite-export{background-position:-63px -25px}
.sprite.sprite-filter{background-position:-21px 0}
.icon-btn:hover .sprite.sprite-filter{background-position:-21px -25px}
.sprite.sprite-grid{background-position:0 0}
.icon-btn:hover .sprite.sprite-grid{background-position:0 -25px}
.sprite.sprite-report{background-position:-112px 0}
.icon-btn:hover .sprite.sprite-report{background-position:-112px -25px}
.sprite.sprite-info{background-position:-87px 0;margin:0 auto}
.grid-btn-block{background:#fff;padding:5px;border:1px #eaeaea solid}
.dx-tab.dx-state-focused:after{border:1px solid #0078D7}
.dx-tab .dx-icon{color:#0078D7}
.dx-tab-selected .dx-icon{color:#0078D7}
.dx-nav-item.dx-state-focused,.dx-rtl .dx-nav-item.dx-state-focused{-webkit-box-shadow:inset 0 0 0 1px #0078D7;-moz-box-shadow:inset 0 0 0 1px #0078D7;box-shadow:inset 0 0 0 1px #0078D7}
.dx-texteditor.dx-state-focused,.dx-texteditor.dx-state-active{border-color:#0078D7}
.dx-show-clear-button .dx-icon-clear{color:#0078D7}
.dx-dropdowneditor-icon{color:#0078D7}
.dx-dropdowneditor.dx-dropdowneditor-active .dx-dropdowneditor-icon,.dx-dropdowneditor-button.dx-state-active .dx-dropdowneditor-icon{color:#0078D7}
.dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-hover .dx-radiobutton-icon:before,.dx-list.dx-list-select-decorator-enabled .dx-list-item.dx-state-hover .dx-checkbox-icon{border-color:#0078D7}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-focused{background-color:#0078D7}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active{background-color:#0078D7}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active .dx-list-slide-item-content{background-color:#0078D7}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item .dx-icon{color:#0078D7}
.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-focused{background-color:#0078D7}
.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active{background-color:#0078D7}
.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-listime-blockt-item.dx-state-active .dx-list-slide-item-content{background-color:#0078D7}
.dx-device-mobile .dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item .dx-icon{color:#0078D7}
.dx-progressbar-range{border:1px solid #0078D7;background-color:#0078D7}
.dx-progressbar-animating-container{background-image:-webkit-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-moz-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-ms-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-o-linear-gradient(left,transparent 5%,#0078D7,transparent 95%)}
.dx-rtl .dx-progressbar .dx-progressbar-animating-container,.dx-rtl.dx-progressbar .dx-progressbar-animating-container{background-image:-webkit-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-moz-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-ms-linear-gradient(left,transparent 5%,#0078D7,transparent 95%);background-image:-o-linear-gradient(left,transparent 5%,#0078D7,transparent 95%)}
.dx-slider-range.dx-slider-range-visible{background:#0078D7}
.dx-lookup-arrow{color:#0078D7}
.dx-tag-remove-button:before,.dx-tag-remove-button:after{background:#0078D7}
.dx-radiobutton.dx-state-hover .dx-radiobutton-icon:before{border-color:#0078D7}
.dx-radiobutton.dx-state-focused:not(.dx-state-active) .dx-radiobutton-icon:before{border:1px solid #0078D7}
.dx-state-focused.dx-accordion-item{border-color:#0078D7}
.dx-pager .dx-pages .dx-selection,.dx-pager .dx-page-sizes .dx-selection{background-color:#0078D7}
.dx-datagrid .dx-link{color:#0078D7}
.dx-datagrid-focus-overlay{border:2px solid #0078D7}
.dx-datagrid-filter-row .dx-menu-item.dx-state-focused:after{border:2px solid #0078D7}
.dx-datagrid-filter-range-overlay .dx-overlay-content .dx-texteditor.dx-state-focused:after{border:2px solid #0078D7}
.dx-datagrid-rowsview .dx-selection.dx-row > td,.dx-datagrid-rowsview .dx-selection.dx-row:hover > td{background-color:#0078D7 !important;}
.dx-datagrid-rowsview .dx-selection.dx-row > td.dx-datagrid-group-space,.dx-datagrid-rowsview .dx-selection.dx-row:hover > td.dx-datagrid-group-space{border-right-color:#0078D7}
.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-lines) > td,.dx-datagrid-rowsview .dx-selection.dx-row:hover:not(.dx-row-lines) > td{border-bottom:1px solid #0078D7;border-top:1px solid #0078D7}
.dx-datagrid-search-text{color:#fff;background-color:#0078D7}
.dx-menu-item .dx-icon{color:#0078D7}
.dx-menu-base .dx-menu-item-selected,.dx-menu-base .dx-menu-item-selected.dx-state-focused,.dx-menu-base .dx-menu-item-selected.dx-state-active{background-color:#0078D7}
.dx-calendar-cell.dx-calendar-selected-date,.dx-calendar-cell.dx-calendar-selected-date.dx-calendar-today{color:#fff;background-color:#0078D7}
.dx-treeview .dx-treeview-node.dx-treeview-item-with-checkbox.dx-state-focused > .dx-checkbox .dx-checkbox-icon{border:1px solid #0078D7}
.dx-treeview .dx-treeview-node:not(.dx-treeview-item-with-checkbox).dx-state-focused > .dx-treeview-item{background-color:#0078D7}
.dx-tabpanel.dx-state-focused .dx-multiview-wrapper{border:1px solid #0078D7}
.dx-tabpanel.dx-state-focused .dx-tab-selected:after{border-top:1px solid #0078D7;border-right:1px solid #0078D7;border-left:1px solid #0078D7}
.dx-fieldset{margin:0}
.dx-datebox-calendar .dx-dropdowneditor-icon::before,.dx-dropdowneditor-icon::before{color:#232323}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-selectbox-selected.dx-state-focused{background-color:rgba(0,120,215,0.7)}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-selectbox-selected{background-color:rgba(0,120,215,0.25)}
.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-hover{background-color:rgba(0,120,215,0.15)}
.dx-dropdowneditor.dx-dropdowneditor-active .dx-dropdowneditor-icon,.dx-dropdowneditor-button.dx-state-active .dx-dropdowneditor-icon{background-color:#fff}
.stripped-datagrid .dx-datagrid .dx-row-alt > td{background-color:#F8F8F8}
.dx-popup-bottom.dx-toolbar{padding:10px 20px;margin:0;border-top:1px #ccc solid}
.dx-field input,.dx-field textarea{font-family:'Roboto Condensed',sans-serif;font-size:13px}
.dx-texteditor-input{color:#666}
.dx-field-value span.sub-text{bottom:10px;font-size:12px;position:absolute;right:30px;background:#FAFAFA}
.dx-field-value span.sub-text.text-field{right:10px}
.dx-texteditor-input{width:100%!important}
.dx-tagbox .dx-texteditor-input{width:auto!important}
.dx-tagbox.dx-tagbox-default-template.dx-tagbox-only-select .dx-texteditor-input{width:.1px!important}
.ngdialog .dx-datagrid input.dx-texteditor-input{box-sizing:border-box}
.dx-button{border-radius:0}
.dx-popup-content .dx-button{margin:0 7px 0 0}
.dx-popup-title{font-family:'Roboto Condensed',sans-serif;font-weight:100;color:#333}
.dx-button-has-text .dx-button-content{padding:6px 12px}
.dx-popup-content{padding:0}
.custom-form .dx-fieldset .dx-field .dx-field-label{display:block;width:100%;font-weight:500;font-family:'Roboto Condensed',sans-serif;color:#999;padding:8px 15px 0 0;font-size:12px}
.custom-form .dx-fieldset .dx-field .dx-field-value{display:block;width:100%;position:relative;font-family:'Roboto Condensed',sans-serif}
.addedit-popup .model-spacing > .dx-scrollable-wrapper > .dx-scrollable-container > .dx-scrollable-content{padding:10px 20px}
.addedit-popup .dx-scrollview-content .custom-form .dx-fieldset{overflow:hidden}
.addedit-popup .dx-scrollview-content .custom-form.incident-wrap .dx-fieldset{overflow:visible}
.addedit-popup .dx-scrollview-content .custom-form .dx-fieldset img{max-height:700px}
.dx-field-value:not(.dx-switch):not(.dx-checkbox):not(.dx-button).tab-field,.dx-field-value-static.tab-field{width:30%;float:left}
.dx-popup-footer.ng-footer{bottom:auto}
.dx-popup-footer{position:absolute;left:0;right:0;bottom:0;padding:10px 20px;background:#fff;border-top:1px #ccc solid}
.ngdialog-popup .dx-scrollable-container{padding-bottom:65px}
.ngdialog-popup .grid-view .dx-scrollable-container{padding-bottom:0}
.dx-field{margin-bottom:15px}
.dx-field:last-of-type{margin-bottom:15px}
.dx-fieldset{padding:15px;margin:0}
.dx-scrollview-content .dx-overlay-content{width:100%!important}
.custom-upload .dx-button.dx-state-focused{background:none}
.checkbox-right .dx-checkbox-icon{float:right;vertical-align:middle}
.dx-checkbox-text{margin-left:0;padding-left:0;margin-right:-22px;padding-right:27px;line-height:22px;font-weight:100;color:#000}
.dx-link a{color:#9e8eae}
.ngdialog.ngdialog-theme-default .ngdialog-content{border-radius:0;background:#fff;padding:0}
.ngdialog{text-align:center;padding:0!important}
.ngdialog:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px}
.ngdialog-content{display:inline-block;text-align:left;vertical-align:middle}
.ngdialog-overlay{background:rgba(0,0,0,0.6)}
.btn-action{width:22%;display:block}
.staus-checkbox-group{float:right;width:34%;text-align:right}
.dx-datagrid-content .dx-datagrid-table .dx-row:not(.dx-freespace-row) > td{border-bottom:1px solid #EAEAEA}
.stripped-datagrid .dx-datagrid-content .dx-datagrid-table .dx-row > td{border-bottom:1px solid #EAEAEA}
.dx-dropdowneditor-button{width:15px}
.dx-dropdowneditor-button-visible .dx-texteditor-input{padding-right:15px}
.grid-searched .dx-toolbar-items-container .dx-texteditor{border:0;border-bottom:1px solid #EAEAEA;border-radius:0;color:#EAEAEA;margin-right:25px}
.dx-dropdowneditor.dx-state-hover .dx-dropdowneditor-icon,.dx-dropdowneditor.dx-state-active .dx-dropdowneditor-icon{background-color:transparent}
.dx-datebox.dx-auto-width.dx-dropdowneditor-button-visible .dx-texteditor-input,.dx-datebox:not(.dx-texteditor-empty).dx-auto-width.dx-dropdowneditor-button-visible .dx-texteditor-input{padding-right:20px}
.dx-dropdowneditor-button{width:20px}
.ng-modal-content{padding:5px 20px}
.modal-popup-header.dx-popup-title{overflow:hidden}
.label-block{margin-bottom:2px;font-weight:100;color:#666}
.modal-popup-form .label-block{display:inline-block;vertical-align:middle;width:calc(130px - 4px);text-align:right;margin-right:10px}
.modal-popup-form .modal-input{display:inline-block;vertical-align:middle;width:calc(100% - 144px)}
.modal-popup-form .modal-input.static-input{width:80px;position:relative}
.modal-popup-form .full-field .label-block{display:block;width:100%;text-align:left}
.modal-popup-form .full-field strong{font-size:18px;font-weight:400}
.static-input input{padding:5px 45px 5px 5px}
.static-input .dx-texteditor.dx-invalid .dx-texteditor-container:after{right:22px}
.static-input .dx-texteditor.dx-invalid .dx-texteditor-input{padding-right:46px}
.static-value{position:absolute;right:5px;top:10px;color:#b7b7b7;font-size:12px;font-weight:400}
.status-block{position:absolute;right:-25px}
.status-block .status-block-label{border-radius:5px;padding:3px 30px}
.modal-popup-form .dx-field:last-of-type{margin-bottom:8px}
.modal-popup-header.dx-popup-title{font-size:22px}
.modal-popup-form .modal-checkbox .label-block{width:138px}
.modal-checkbox .dx-checkbox-text{padding-right:37px}
.fixed-sidebar{bottom:0;position:fixed!important;background:#213744;width:188px;padding:5px 0}
.fixed-sidebar .sidebar-sub-title{color:#B6B1BB;border-bottom:1px #B6B1BB solid;margin-bottom:3px;padding-bottom:5px}
.fixed-sidebar > ul > li{display:table-cell;width:1%;text-align:center;color:#B6B1BB;padding:5px 0;font-size:18px}
.fixed-sidebar > ul > li > span{display:block;padding-top:3px;font-size:11px}
.fixed-sidebar-errormessage{bottom:0;position:fixed!important;background:#213744;width:188px;padding:5px 0 60px 0}
.fixed-sidebar-errormessage .sidebar-sub-title{color:#B6B1BB;border-bottom:1px #B6B1BB solid;margin-bottom:3px;padding-bottom:5px}
.fixed-sidebar-errormessage > ul > li{display:table-cell;width:1%;text-align:center;color:#B6B1BB;padding:5px 0;font-size:18px}
.fixed-sidebar-errormessage > ul > li > span{display:block;padding-top:3px;font-size:11px}
.mini-navbar .fixed-sidebar > ul > li{display:block;width:100%}
.mini-navbar .fixed-sidebar-errormessage > ul > li{display:block;width:100%}
body.mini-navbar .navbar-static-side .fixed-sidebar{width:54px}
body.mini-navbar .navbar-static-side .fixed-sidebar-errormessage{width:54px}
.under-construction{display:block;width:100%;float:none!important;height:200px!important;border:0!important;text-align:center;top:50%;transform:translateY(-50%);left:0;right:0;position:absolute;color:#999;font-size:40px}
.navbar-default .nav > li.has-child > a:focus:hover{color:#fff;background:#3680bd}
.dx-scrollview-content .dx-item.dx-list-item:first-child.dx-state-hover,.dx-scrollview-content .dx-item.dx-list-item:first-child.dx-state-active,.dx-scrollview-content .dx-item.dx-list-item:first-child.dx-state-focused{background:none;color:#333}
.login-username{padding:10px;display:block;position:relative;border-bottom:.5px solid;border-bottom-color:#eae3e3}
.matrix-grid .dx-header-row td:not(:first-child) .dx-datagrid-text-content:after{content:'cm'}
.pointer-move{cursor:-webkit-grab}
.border-gray{border:1px #ccc solid}
.connection-loss{text-align:center;position:fixed;z-index:3000;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.5);display:none}
.connection-loss>.connection-text{color:#fff;top:50%;height:100%;font-size:18px;position:absolute;left:0;right:0;text-shadow:0 1px 1px #6d6d6d}
.dx-texteditor.dx-invalid .dx-texteditor-container:after{right:10px}
.dd-alert .dx-invalid.dx-dropdowneditor .dx-texteditor-container:after{right:25px}
.dx-dropdownmenu-list .dx-list-item-content{padding:0}
.dx-dropdownmenu-list .dx-list-item-content>a{padding:10px;display:block;padding-left:30px;position:relative}
.dx-dropdownmenu-list .dx-list-item-content>a>.fa{position:absolute;left:10px;top:11px}
.no-data>td{display:block;width:100%;float:none!important;height:200px!important;border:0!important;text-align:center}
.no-data>td>div{top:50%;transform:translateY(-50%);left:0;right:0;position:absolute;color:#999}
.loading-wrap{background: #aed44e;border: #c5d893 1px solid;padding: 7px 15px;color: #000;position: absolute;top: 0;left: 0;right: 0;display: inline-block;z-index: 3000;width: 160px;font-size: 15px;margin: 0 auto;text-align: center;font-weight: 500;-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.36);-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.36);box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.36);}
.error-text-red{background-color:#fce1e1;color:#cf4733;padding:5px 15px}
.checkbox-wrapper strong{font-weight:400;font-size:16px;margin-bottom:10px;display:block}
.checkbox-wrapper ul{margin:0;padding:0;list-style:none}
.checkbox-wrapper ul li{width:130px;display:inline-block;margin-bottom:10px}
.checkbox-left .dx-checkbox-text{padding-left:5px;padding-right:0}
.checkbox-left.dx-checkbox{display:block}
.font-large{font-size:large}
.font-medium{font-size:medium}
.table-fixed{table-layout:fixed}
.border-0{border:0}
.add-button{margin-bottom:5px}
.add-button a{padding:5px;text-align:center;color:#9ba3a8;display:block;background:#fff;border:1px solid #ddd}
.danger-button{margin-bottom:10px}
.danger-button a{padding:9px 10px;text-align:center;color:#FFF;display:block;background:#FE6868}
.text-bold{font-weight:700!important}
.border-b-1{border-bottom:1px solid #950d11}
.min-height-40{min-height:40px}
.d-flex{display:flex}
.align-items-center{align-items:center}
.justify-content-center{justify-content:center}
.justify-content-between{justify-content:space-between}
.edit-footer a{cursor:pointer;height:25px;width:25px;display:block}
.edit-footer label{font-weight:500;font-family:'Roboto Condensed',sans-serif;color:#999;font-size:12px}
.edit-footer .pdf-label{background-image:url(../../images/pdf-label.png);background-size:20px;background-repeat:no-repeat;background-position:0 4px}
.edit-footer .excel-label {
    background-image: url(../../images/xlsx-label.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0 4px;
}
.font-w-500{font-weight:500}
.content-red{color:#cf4733;font-weight:600}
.file-upload{text-align:left;display:block;min-width:300px;margin-top:10px}
.cutom-table td{word-wrap:break-word;white-space:normal}
.login-btn:hover,.login-btn:focus{opacity:.8}
.btn-primary{background-color:#213744!important;border-color:#15232b;color:#fff}
.btn-primary:hover{opacity:.8}
.btn-danger{background-color:#DCDCDC!important;border-color:#b0b0b0;color:#000}
.btn-danger:hover{color:#000;border-color:#8d8d8d;opacity:.8}
.btn-danger.focus,.btn-danger:focus{border-color:#8d8d8d;color:#000!important}
.nav-second-level{background:#213744;overflow-y:auto;max-height:200px}
.nav-second-level:not(.no-overflow){margin-bottom:60px;}
.nav-second-level::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:transparent}
.nav-second-level::-webkit-scrollbar{width:4px;background-color:transparent}
.nav-second-level::-webkit-scrollbar-thumb{background-color:rgba(204,204,204,0.5)!important}
.mini-navbar .nav-second-level{background-color:#213744}
.dx-fieldset{padding:0 15px;margin:0}
.add-button a{padding:10px;color:#213744;border:1px solid #BDC3C8}
.navbar-default .nav > li.has-child > a:focus{background:#213744}
.logistic-logo{height:auto;width:54px;top:50%;transform:translateY(-50%);position:relative;padding:0 3px!important;cursor:pointer}
.navbar-static-side{background:#213744!important}
.navbar-default .nav > li > a:hover,.navbar-default .nav > li.active > a{background-color:#8DAF35!important}
.status-links li{line-height:8px}
.status-links li a{font-size:10px}
.status-links li i{height:38px;margin:0 -4px -15px}
.add-button > a > span.img-expedite-item{background-image:url(../../images/Expedite-item.png);background-repeat:no-repeat;width:21px;height:21px;background-size:21px;display:inline-block;background-position:center}
.add-button > a > span.img-expedite-update{background-image:url(../../images/Expedite-update.png);background-repeat:no-repeat;width:21px;height:21px;background-size:21px;display:inline-block;background-position:center}
.add-button > a > span.img-shipment{background-image:url(../../images/Shipment.png);background-repeat:no-repeat;width:21px;height:21px;background-size:21px;display:inline-block;background-position:center}
.add-button > a > span.img-ellipsis{background-image:url(../../images/ellipsis-icon.png);background-repeat:no-repeat;width:21px;height:21px;background-size:20px;display:inline-block;background-position:center}
.add-button .ellipsis-icon{padding:5px 0}
.mr-3{margin-right:3px!important}
.welcome-user{display:inline-block;font-size:14px;padding-right:7px}
.history-block .dx-texteditor-container{line-height:.8}
.btn-group .add-button a{padding:5px 10px}
.login-wrapper{margin:0 auto;top:50%;left:50%;padding:177px 130px 33px 95px}
.login-block{display:inline-block;vertical-align:middle;float:none}
.logo{text-align:center}
.pad0{padding:0}
.footer{position:absolute;bottom:0;width:100%;line-height:60px}
.dx-datagrid-group-closed:before,.dx-datagrid-group-opened::before{content:none}
.dx-datagrid-group-closed{background-image:url(../../images/collapse.png);background-repeat:no-repeat;min-height:32px!important;font:27px/1 DXIcons;background-position:-10px -12px;background-size:45px 50px;font-size:18px;line-height:28px}
.dx-datagrid-group-opened{background-image:url(../../images/expand.png);background-repeat:no-repeat;min-height:32px!important;font:27px/1 DXIcons;background-position:-12px -8px;background-size:50px 45px;font-size:18px;line-height:28px}
.clear-toggle{background:#213744}
.dx-popover-wrapper .dx-popover-arrow:after,.dx-popover-wrapper.dx-popover-without-title .dx-popover-arrow:after{background:#213744}
.po-grid{background:#fff}
.po-grid .dx-datagrid-rowsview .dx-row > td{font-size:16px;color:#676a6c;font-weight:200}
.po-grid .dx-datagrid-rowsview .dx-selection.dx-row > td,.po-grid .dx-datagrid-rowsview .dx-selection.dx-row:hover > td{color:#fff}
.po-grid .dx-datagrid-rowsview .dx-row > .dx-master-detail-cell{padding:15px 20px}
.po-grid .grid-view > .dx-datagrid{border:1px #EAEAEA solid}
.po-grid .master-detail-caption{background:#fff;padding:10px}
.po-grid .master-detail-caption > span{font-weight:700}
.master-detail-caption{background:#fff;padding:10px}
.master-detail-caption > span{font-weight:700}
.po-grid .grid-title{font-size:18px;font-weight:700;padding:15px}
.po-grid .grid-view{border:none;padding:0 10px}
.client-addEdit .table-title{font-size:15px;color:#333;margin-bottom:20px}
.custom-large-title{padding:10px 0;border-bottom:1px #ccc solid}
.custom-large-value{font-size:14px;color:#333;font-weight:700}
.line-height-15{line-height:15px}
.header-status{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.program-label-block{display:block}
.email-color a{color:#0078d7}
.pos-relative{position:relative}
.inline-block{display:inline-block}
.mh-24{min-height:24px!important}
.status-label{font-size:16px;font-weight:700}
.status-li{margin-right:5px;line-height:35px}
.ex-action-popup .border1{border:1px solid #eee;border-radius:10px;padding-top:10px;padding-bottom:10px}
.ex-action-popup .border2{border:1px solid #eee;border-radius:10px;padding-top:5px;padding-bottom:5px}
.ex-action-popup .set-inner-mt-15 .dx-radiobutton:first-child{padding-top:10px}
.ex-action-popup .set-inner-mt-15 .dx-radiobutton:nth-child(2){padding-top:10px}
.ex-action-popup .set-inner-mt-15 .dx-radiobutton:nth-child(3){padding-top:15px}
.ex-action-popup .set-inner-mt-15 .dx-radiobutton:nth-child(4){padding-top:15px}
.concurrency-color{color:#950d11!important;background-color:#f3dedd}
.concurrency-border-top-1{border-top:1px solid #950d11!important}
.concurrency-popup .label-block{color:#950d11;text-align:left;width:100%}
.concurrency-popup .label-block span{vertical-align:middle}
.concurrency-msg{margin-left:5%;margin-right:5%;margin-bottom:20px}
.concurrency-popup .dx-checkbox-icon{width:18px;height:18px;border-radius:6px;border:1px solid #950d11;background-color:#f3dedd;margin-right:15px}
.concurrency-popup .dx-checkbox-checked .dx-checkbox-icon{color:#950d11!important}
.concurrency-popup .dx-state-hover .dx-checkbox-icon,.concurrency-popup .dx-state-focused .dx-checkbox-icon{border:1px solid #d99f9f}
.width-35{width:35px!important}
.sh-status-box{height:188px}
.dx-checkbox-text{margin-left:10px}
.over-hidden{overflow:hidden!important}
.invalid-msg .password-text-icon{right:30px!important}
.mini-navbar #sidebarScroll ul li ul.nav-second-level{max-height: calc(100vh - 60vh);}
body:not(.mini-navbar) .side-menu li .nav.nav-second-level:not(.no-overflow) {padding-bottom: 40px!important;}
@media screen and (max-width: 1920px) {
.ngdialog .ngdialog-content{max-width:95%!important}
}
@media screen and (max-width: 1680px) {
.ngdialog .ngdialog-content{max-width:95%!important}
.dx-field-value.dx-radiogroup,.dx-field-value:not(.dx-widget) > .dx-radiogroup{margin:9px 0}
.has-field{position:relative;width:auto}
.has-field .dx-field-value:not(.dx-switch):not(.dx-checkbox):not(.dx-button){width:30%}
.addedit-popup .dx-scrollview-content .custom-form .dx-fieldset img{max-height:500px}
}
@media screen and (max-width: 1440px) {
.addedit-popup .dx-scrollview-content .custom-form .dx-fieldset img{max-height:400px}
.general-block{width:65%}
.dg-file-right{right:80px!important}
.mini-navbar #sidebarScroll ul li ul.nav-second-level{max-height: calc(100vh - 60vh);}
#sidebarScroll ul li ul.nav-second-level{max-height: calc(100vh - 65vh);}	

}

@media screen and (max-width: 1024px) {
.col-right-5{padding-right:15px!important}
.col-left-5{padding-left:15px!important}
.media-scroll .model-spacing{overflow-x:auto}
.media-scroll .ng-modal-content{min-width:960px;position:relative}
.ngdialog-popup.media-scroll .dx-scrollable-container{padding-bottom:115px}
#sidebarScroll ul li ul.nav-second-level{max-height:230px}
}
@media (max-width:768px) {
.logo{text-align:center}
.login-wrapper{padding:90px 0 0}
}
@media (min-width:769px) {
.footer-text{margin-top:10%}
}
@media (min-width:1200px){
.footer-text{margin-top:20%}
}
@media (min-width:1025px) and (max-width:1366px){
#sidebarScroll ul li ul.nav-second-level{max-height: calc(100vh - 80vh);}	
.mini-navbar #sidebarScroll ul li ul.nav-second-level{max-height: calc(100vh - 80vh);}
.navbar-default .nav > li > a {padding: 5px 20px 5px 5px;}
.has-child .arrow {top: 13px;}
}